OSX 10.6.8


(Craig Williamson) #1

Is Mac OSx10.6.8 supported by Zwift as I can’t get install file to download.


(Scott) #2

Hi Craig - sorry to be the bearer of bad news, but our minimum specs are OS X 10.7+. Check out this link for a detailed breakdown.

 

 


(Randy Yeung) #3

dead link


(Scott) #4

Whoops - nice catch Randy. Link updated.